global_defs {
    router_id pihole_backup
}

vrrp_script chk_pihole_web {
    script "grep -qi ':22FA' /proc/net/tcp /proc/net/tcp6"
    interval 2
    fall 2
    rise 2
}

vrrp_instance VI_DNS {
    state BACKUP
    interface br0
    virtual_router_id 53
    priority 90
    advert_int 1
    nopreempt

    authentication {
        auth_type PASS
        auth_pass CHANGE01
    }

    virtual_ipaddress {
        10.5.30.53/24
    }

    track_script {
        chk_pihole_web
    }
}
